{
    "institution_collection_area_set": {
        "everyday_life": "\u0b85\u0ba9\u0bcd\u0bb1\u0bbe\u0b9f \u0bb5\u0bbe\u0bb4\u0bcd\u0b95\u0bcd\u0b95\u0bc8",
        "archaeology": "\u0ba4\u0bca\u0bb2\u0bcd\u0baa\u0bca\u0bb0\u0bc1\u0bb3\u0bcd",
        "architecture": "\u0b95\u0b9f\u0bcd\u0b9f\u0bbf\u0b9f\u0b95\u0bcd\u0b95\u0bb2\u0bc8",
        "history_of_mining": "\u0b9a\u0bc1\u0bb0\u0b99\u0bcd\u0b95 \u0bb5\u0bb0\u0bb2\u0bbe\u0bb1\u0bc1",
        "botany": "\u0ba4\u0bbe\u0bb5\u0bb0\u0bb5\u0bbf\u0baf\u0bb2\u0bcd",
        "history_of_film": "\u0ba4\u0bbf\u0bb0\u0bc8\u0baa\u0bcd\u0baa\u0b9f \u0bb5\u0bb0\u0bb2\u0bbe\u0bb1\u0bc1",
        "political_history": "\u0b85\u0bb0\u0b9a\u0bbf\u0baf\u0bb2\u0bcd \u0bb5\u0bb0\u0bb2\u0bbe\u0bb1\u0bc1",
        "arts": "\u0b95\u0bb2\u0bc8",
        "applied_arts": "\u0baa\u0baf\u0ba9\u0bcd\u0baa\u0bbe\u0b9f\u0bcd\u0b9f\u0bc1 \u0b95\u0bb2\u0bc8\u0b95\u0bb3\u0bcd",
        "agriculture": "\u0bb5\u0bbf\u0bb5\u0b9a\u0bbe\u0baf\u0bae\u0bcd",
        "literature": "\u0b87\u0bb2\u0b95\u0bcd\u0b95\u0bbf\u0baf\u0bae\u0bcd",
        "history_of_medicine": "\u0bae\u0bb0\u0bc1\u0ba4\u0bcd\u0ba4\u0bc1\u0bb5 \u0bb5\u0bb0\u0bb2\u0bbe\u0bb1\u0bc1",
        "military_history": "\u0b87\u0bb0\u0bbe\u0ba3\u0bc1\u0bb5 \u0bb5\u0bb0\u0bb2\u0bbe\u0bb1\u0bc1",
        "mineralogy": "\u0b95\u0ba9\u0bbf\u0bae\u0bb5\u0bbf\u0baf\u0bb2\u0bcd",
        "music": "\u0b87\u0b9a\u0bc8",
        "numismatics": "\u0ba8\u0bbe\u0ba3\u0baf\u0bb5\u0bbf\u0baf\u0bb2\u0bcd",
        "paleontology": "\u0baa\u0bc7\u0bb2\u0bbf\u0baf\u0bcb\u0ba3\u0bcd\u0b9f\u0bbe\u0bb2\u0b9c\u0bbf",
        "personalia": "\u0ba4\u0ba9\u0bbf\u0ba8\u0baa\u0bb0\u0bcd",
        "regional_history": "\u0baa\u0bbf\u0bb0\u0bbe\u0ba8\u0bcd\u0ba4\u0bbf\u0baf \u0bb5\u0bb0\u0bb2\u0bbe\u0bb1\u0bc1",
        "religion": "\u0bae\u0ba4\u0bae\u0bcd",
        "technology": "\u0ba4\u0bca\u0bb4\u0bbf\u0bb2\u0bcd\u0ba8\u0bc1\u0b9f\u0bcd\u0baa\u0bae\u0bcd",
        "ethnography": "\u0b87\u0ba9\u0bb5\u0bbf\u0baf\u0bb2\u0bcd",
        "zoology": "\u0bb5\u0bbf\u0bb2\u0b99\u0bcd\u0b95\u0bbf\u0baf\u0bb2\u0bcd"
    },
    "institution_basic_category_set": {
        "museum": "\u0b85\u0bb0\u0bc1\u0b99\u0bcd\u0b95\u0bbe\u0b9f\u0bcd\u0b9a\u0bbf\u0baf\u0b95\u0bae\u0bcd"
    }
}